ようへい

2018年3月20日火曜日

Visual Studio Code Insiders を更新しようとして dll が見つからなくてエラーになる時の対処

Visual Studio Code Insiders (以下 VS Code Insiders) の更新が通知されたので、更新しようとしたら以下のエラーが表示された。
Visual Studio Code Insiders を更新しようとして dll が見つからなくてエラーになる時の対処
Visual Studio Code Insiders を更新しようとして dll が見つからなくてエラーになる時の対処
コンピューターにapi-ms-win-crt-runtime-l1-1-0.dll がないため、プログラムを開始できません。この問題を解決するにはプログラムを再インストールしてみてください。
どうやら以下のパッケージを入れることで解決できる模様。
Download Visual Studio 2015 の Visual C++ 再頒布可能パッケージ from Official Microsoft Download Center
https://www.microsoft.com/ja-jp/download/details.aspx?id=48145 アーキテクチャにあったインストーラをダウンロード。
vc_redist.x**.exe を実行し、インストール。

インストール後、VS Code Insiders の更新を行うと無事更新できるようになりました。
めでたしめでたし。
関連記事

1 件のコメント:

จารุวรรณ นําตาล さんのコメント...

Visual Studio Code Insiders を更新しようとして dll が見つからなくてエラーになる時の対処 我注意到了 royal1688

コメントを投稿